html,
body {
    overflow-x: hidden;
    background-color: #181818;
}

@font-face {
    font-family: ヒラギノ角ゴシック;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family: 粗黑體;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family:思源黑體;
    src: url('../font/NotoSansCJKtc-Regular.otf');
}
*{
    font-family:思源黑體;
    font-weight: 400;
    color: #fff;
}

.container{
    max-width: 100%;
}

.navbar,
.navbar .container,
.navbar-header,
#myNavbar,
#myNavbar .navbar-nav,
#myNavbar .navbar-nav li,
#myNavbar .navbar-nav li a {
    min-height: 85px;
}

.navbar-header {
    padding-top: 20px;
    padding-left: 20px;
}

.navbar-brand {
    height: auto;
    padding: 0;
}

.navbar-brand img {
    max-width: 162px;
    height: auto;
}

#myNavbar .navbar-nav li a {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 1.5rem;
    color: rgb(255, 255, 255);
    position: relative;
    transition: .3s;
    z-index: 1;
}

#myNavbar .navbar-nav li a::after {
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    width: 0;
    height: 8px;
    background: rgb(185, 5, 5);
    transition: .3s;
    z-index: -1;
}

#myNavbar .navbar-nav li a:hover:after {
    width: 100%;
    left: 0;
}

#footer {
    padding: 60px 60px 10px 60px;
    background-color: #222222;
    color: #fff;
    text-align: center;
}

#footer img {
    max-width: 95%;
}

#footer a.btn {
    border-radius: 0;
    color:#fff;
    background: #ed1c24;
    border: none;
    padding: 10px 40px;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}


#First {
    margin: 100px 6.6875% 30px;

}

#First h2 {
    font-family: ヒラギノ角ゴシック;
    display: inline-block;
    font-size: 60px;
}

#First h3 {
    display: inline-block;
    margin-left: 20px;
}

#First h3 span {
    display: block;
    color: rgb(185, 5, 5);
}

#Second{
    padding:50px 10px;
    width: 100%;
    position: relative;
    text-align: center;
}
#Second .contactform{
    padding: 60px 60px 60px 60px;
    background: rgb(66, 66, 66);
}
#Second .contactform .form-group{
    padding: 0;
    width: 100%;
}
#Second .contactgroup{
    
    margin-bottom:30px;
}
#Second .contactgroup .title,#Second .contactgroup .musttag,#Second .contactform .form-control{
display: inline-block;
}
#Second .contactgroup .col-md-3{
    text-align: left;
}
#Second .contactgroup .title{
    font-size: 16px;    
    letter-spacing: 2px;
    line-height: 30px;
    text-align: left;
}
#Second .contactgroup .musttag{
    background:#ed1c24;
    color:#fff;
    font-weight: bold;
    border-radius: 5px;
    padding:5px 10px;
    float: right;
}
#Second .contactgroup .radio-inline{
    float: left;
    margin-right: 20px;
}
#Second .submit_btn{
    margin-top:40px;
    font-size: 20px;
    width: 250px;
    border: none;
    background: orange;
    color:#fff;
    padding:10px 20px;
}
#Second .error_message{
    padding:30px 20px;
    background:#fff;
    border:1px solid #ed1c24;
    color:#ed1c24;
    margin-bottom: 60px;
}
#Second .error_message p{
    margin: 0;
}
#Second .error_text p{
    color:#ed1c24;
}
#Second .error_text,#Second .error_message{
    display: none;
}

#Third{
    padding:50px 10px;
    width: 100%;
    position: relative;
    display: none;
}
#Third .container{
    padding: 60px 60px 60px 60px;
    background: rgb(61, 61, 61);
}

#Loading{
    width: 100%;
    height: 100vh;
    position: absolute;
    z-index: 100;
    display: none;
}
#Loading h2{
    position: absolute;
    width: 100%; 
    text-align: center;
    top:60%;
    font-size: 24px;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 101;
    color:#fff;
}

@media(max-width:768px){
    #First .title h2 {
        font-size: 40px;
    }

    #First .title h3 {
        font-size: 20px;
        margin-left: 10px;
    }
    #Second{
        padding: 0 10px 50px;
    }
    #Second .contactform{
        padding: 60px 10px;
    }
    #Third .container{
        padding: 60px 10px;
    }

}


@media(max-width:500px) {
    #First .title h2 {
        font-size: 30px;
    }

    #First .title h3 {
        font-size: 14px;
        margin-left: 10px;
    }
    #Second{
        padding: 0 0 50px 0;
    }
    #Second .contactform{
        padding:60px 0px;
    }

    #footer {
        padding: 40px 10px 10px 10px;
    }

    #footer img {
        width: 200px;
        margin-bottom: 30px;
    }
}